/*
Running Squiz Matrix
Developed by Squiz - http://www.squiz.net
Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
Page generated: 20 June 2016 09:39:47
*/

/**
 *
 * Table of Contents
 *
 * - Reset
 * - Utilities
 * - General
 * - Modules
 *    secondary-nav (0.0.1)
 *    skip-links (0.0.2)
 */
.visuallyhidden, .sr-only, .skip-links__link {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active, .focusable.sr-only:active, .visuallyhidden.focusable:focus, .focusable.sr-only:focus, .skip-links__link:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.nav-secondary__list, .nav-secondary__sub, .nav-secondary__deep, .skip-links__list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav-secondary__item-link, .nav-secondary__sub-item-link, .nav-secondary__deep-item-link {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	padding: 4px;
	line-height: 1.428571;
	vertical-align: top;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before, .clearfix:after {
	content: '';
	display: table;
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

/*
--------------------
Debugging
--------------------
*/

#page-wrapper {
	/* border-top: 5px solid #00a2ff; */
}

/*
--------------------
Reset (normalize.css)
--------------------
*/
/*! normalize.css v2.1.0 | MIT License | git.io/normalize */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

audio, canvas, video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	margin: 0;
}

a:focus {
	outline: thin dotted;
}

a:active, a:hover {
	outline: 0;
}

h1 {
	font-size: 2.8em;
	margin: 0.67em 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

mark {
	background: #ff0;
	color: #000;
}

code, kbd, pre, samp {
	font-family: monospace, serif;
	font-size: 1em;
}

pre {
	white-space: pre-wrap;
}

q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
	font-size: 80%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
	margin: 0;
}

button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}

button, input {
	line-height: normal;
}

button, select {
	text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled], html input[disabled] {
	cursor: default;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
--------------------
Utilities
--------------------
*/

.hidden {
	display: none !important;
	visibility: hidden;
}

.invisible {
	visibility: hidden;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 1em;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*
--------------------
General
--------------------
*/
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

html, body {
	height: 100%;
	font-size: 1em;
	font-family: arial, helvetica, sans-serif;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.4;
}

.link {
	color: #003057;
	text-decoration: underline;
}

img {
	max-width: 100%;
}

input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

@-ms-viewport {
	width: device-width;
}

#site-canvas {
	font-size: 0.875em;
}

/* Font variants*/
@font-face {
	font-family: 'UniversLT-CondensedBold';
	src: url('/c_q_u_theme/fonts/2C53DA_0_0.eot'),
	url('/c_q_u_theme/fonts/2C53DA_0_0.eot#iefix') format('embedded-opentype'),
	url('/c_q_u_theme/fonts/2C53DE_0_0.woff2') format('woff2'),
	url('/c_q_u_theme/fonts/2C53DE_0_0.woff') format('woff'),
	url('/c_q_u_theme/fonts/2C53DA_0_0.ttf') format('truetype');
}

h1, h2, h3, h4, h5, h6, h7, .video-title, th, .accordian-title, legend, .aside-promo-heading, .pathway-title, .location-switcher, .program-tabs .tab h2, .testimonial-prequote, .calendar-switcher {
	color: #57585a;
	font-family: "UniversLT-CondensedBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bolder;
	margin: 0.4em 0;
}

.event-date, .event-title, .testimonial-author, .course-search-advanced legend, .course-search-advanced label, #secondary-navigation, .megamenu-title, .tab-content th, .today-calendar-event-title {
	font-family: arial, helvetica, sans-serif;
}

.banner-tagline {
	font-family: arial, helvetica, sans-serif;
}

.banner-title, .banner-title-split, .news-title, .news-date, .testimonial-text, .inside-page-title, .tabs_index h2, .program-title {
	font-family: 'Arial';
	font-weight: bolder;
}

.footer-slogan, #calendarTable #month th {
	font-family: arial, helvetica, sans-serif;
}

h4, h5, h6 {
	text-transform: none;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.2em;
	line-height: 1em;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.3em;
}

h5 {
	font-size: 1.1em;
}

h6 {
	font-size: 1em;
}

p {
	margin-top: 0;
}

ul, ol {
	padding-left: 20px;
}

ul ul, ol ul {
	list-style-type: disc;
	margin-top: 1em;
}

ol ol {
	margin-top: 1em;
}

.inside-content-wrapper {
	display: block;
	margin: 0 auto;
	position: relative;
}

/* Hide for mobile */

.hide-for-mobile {
	display: none !important;
}

.hide-for-mobile-inline {
	display: none !important;
}

.hide-for-tablet {
	display: none !important;
}

.hide-for-mobile-only {
	display: none;
}

.show-for-mobile-only {
	display: block;
}

#page-wrapper {
	position: relative;
	width: 100%;
}

.button {
	font-weight: bold;
	color: #033156;
	padding: 0.5em 1.2em;
	background: #FFF;
	border: 3px solid #033156;
}

.button:hover {
	color: #FFF;
	border: 3px solid #033156;
	background: #033156;
	padding: 0.5em 1.2em;
}

.button a {
	text-decoration: none;
}

.button:hover a {
	color: #FFF;
	text-decoration: none;
}

.sh-target {
	display: none;
}

.sh-target.active {
	display: inherit;
}

.pagination .pagination-previous, .pagination .pagination-next {
	padding-right: 1%;
	width: auto;
	overflow: hidden;
	font-size: 1em;
}

.pagination li.pagination-previous {
	margin-left: 0;
}

.pagination li.pagination-next {
	margin-right: 0;
}

.pagination {
	padding: 0;
	display: block;
	list-style: none;
	overflow: hidden;
}

.pagination li {
	display: block;
	float: left;
	text-align: center;
	padding-top: 0.8em;
}

.pagination li.active a, .pagination li.active span {
	background: #58595b;
	color: #FFF;
	font-weight: bold;
}

.pagination li a, .pagination li span {
	padding: 0.5em 0.8em;
	text-decoration: none;
	color: #404040;
	display: block;
}

.pagination li a:hover {
	background: #58595b;
	color: #FFF;
}

.pagination .pagination-previous a:hover, .pagination .pagination-next a:hover {
	background: none;
	color: inherit;
}

#main h1 {
	margin-top: 0;
}

/*
--------------------
Site Search
--------------------
*/
#page-wrapper.search-active #site-search {
	right: -80%;
	width: 80%;
}

#page-wrapper.search-active {
	-webkit-transform: translateX(-80%);
	-ms-transform: translateX(-80%);
	transform: translateX(-80%);
}

#site-search {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: -100%;
	z-index: 10;
	font-size: 1.15em;
	display: block;
}

#site-search form {
	margin: 0 5%;
	width: 90%;
}

#site-search form label {
	font-weight: bold;
	margin-bottom: 1em;
}

#site-search .close-search {
	padding: 0.5em 1.2em;
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
	margin-top: 1em;
	max-width: none;
}

.global-search input {
	padding: 10px;
	width: 90%;
}

#site-search #search-button {
	color: #033156;
	border: 3px solid #033156;
	background: #FFF;
	padding: 0.5em 0;
	overflow: hidden;
	width: 100%;
	margin-top: 1em;
	max-width: none;
}

.search-icon:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 0;
	top: 30%;
	right: 3%;
	width: 36px;
	height: 36px;
	background: url('../img/sprite.png') no-repeat -121px -39px;
}

.close-search-desktop {
	display: none;
}

.homepage-content-inner {
	margin: 0 3%;
	clear: both;
}

.homepage .homepage-content-inner.wide-mobile {
	margin: 0;
}

.homepage .homepage-content-inner.wide-mobile h2 {
	margin: 0.7em 3%;
}

.homepage .event-wrapper {
	/*font-size: 1em;*/
	font-size: 0.8em;
}

/*
--------------------
Banner
--------------------
*/
#banner {
	min-height: 120px;
	position: relative;
	overflow: hidden;
	z-index: 8;
	margin-top: -12px;
}

.no-banner-image #banner {
	display: none;
}

.homepage #banner,
.campaign-page #banner {
	min-height: 300px;
}

.homepage #banner .slides li,
.campaign-page #banner .slides li {
	background-size: cover;
	height: 300px;
	min-height: 0;
}

.lt-ie9 .homepage #banner .slides li,
.lt-ie9 .campaign-page #banner .slides li {
	background-repeat: no-repeat;
	background-position-y: 0;
}

#banner ul {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
}

#banner .slides li {
	list-style: none;
	background-size: cover;
	min-height: 150px;
}

.lt-ie9 #banner .slides li {
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: 0;
}

.inside-banner {
	width: 100%;
	position: absolute;
	max-width: inherit;
}

.inside-banner-text {
	position: absolute;
	top: 0;
	left: 3%;
	width: 94%;
	height: 90%;
}

.homepage .inside-banner-text,
.campaign-page .inside-banner-text {
	top: 25px;
}

.banner-title,
.banner-title-split {
	text-transform: uppercase;
	background: #c1d600;
	font-size: 2.4em;
	color: #FFF;
	line-height: 1em;
	clear: both;
	float: left;
	padding: 0.3em;
	margin-top: 1.6em;
	position: absolute;
	bottom: -3.2em;
}

.banner-title {
	bottom: 0;
}

.homepage .banner-title,
.campaign-page .banner-title,
.homepage .banner-title-split,
.campaign-page .banner-title-split {
	padding: 0.2em 0.3em;
	margin-top: -0.3em;
	position: static;
	font-size: 2.8em;
}

.banner-tagline {
	text-transform: uppercase;
	font-size: 1.3em;
	color: #FFF;
	display: block;
	float: left;
	background: rgba(68, 68, 68, 0.8);
	padding: 0.3em 0.5em;
	margin: 0.8em 0;
	line-height: 1.1em;
	clear: both;
	float: left;
}

.lt-ie9 .banner-tagline {
	background: #373839;
}

.banner-tagline-split {
	text-transform: uppercase;
	font-size: 1.3em;
	color: #FFF;
	display: block;
	float: left;
	background: rgba(68, 68, 68, 0.8);
	padding: 0em 0.5em 0.1em;
	margin: 0;
	line-height: 1.1em;
	clear: both;
	float: left;
}

.lt-ie9 .banner-tagline-split {
	background: #373839;
}

.banner-tagline-split:first-child {
	padding: 0.2em 0.5em 0.2em;
	margin: 0.8em 0 0;
}

.banner-tagline-split:last-child {
	padding: 0em 0.5em 0.2em;
	margin: 0em 0 0.8em;
}

.banner-button {
	clear: both;
	float: left;
	background: rgba(0, 0, 0, 0.5);
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	padding: 0.5em 0.6em;
	border: 3px solid white;
	font-size: 1.2em;
	/*position: absolute;  - button aligns to bottom*/
	position: inherit;
	bottom: 0;
}

.lt-ie9 .banner-button {
	background: #373839;
	margin-top: 1em;
}

/*
--------------------
Homepage course finder
--------------------
*/
#header-search-form {
	width: 100%;
}

.course-finder-wrapper {
	width: 100%;
	background-color: #f0f0f0;
	font-weight: bold;
}

.course-finder-inner {
	margin: 0 3%;
	overflow: hidden;
}

.homepage .course-search-input-wrapper {
	position: relative;
}

.homepage .course-search-input {
	padding: 1em 3%;
	-webkit-appearance: none;
	width: 100%;
	border: 0px solid;
	margin: 10px 0 0;
	font-size: 1.2em;
}

.homepage .course-search-submit-arrow:after {
	content: "";
	display: block;
	position: absolute;
	height: 24px;
	width: 16px;
	right: 2px;
	top: 2em;
	background: url('../img/sprite.png') -86px -113px;
	cursor: pointer;
}

.homepage .advanced-open .course-search-submit-arrow:after {
	content: "";
	display: block;
	position: absolute;
	height: 16px;
	width: 24px;
	right: 2px;
	top: 2em;
	background: url('../img/sprite.png') -61px -127px;
}

.course-search-input:focus {
	outline: none;
}

.course-search-advanced {
	display: none;
	color: #58595b;
	background: #FFF;
}

.course-search-advanced.show {
	display: block;
}

.course-search-advanced fieldset {
	border: none;
	margin: 2em 3%;
	text-transform: none;
	font-weight: normal;
}

.course-search-advanced legend {
	width: 25%;
	float: left;
	text-transform: none;
	font-weight: normal;
	margin-top: 0.4em;
}

.course-checkbox-wrapper {
	width: 75%;
	float: left;
	display: block;
	position: relative;
	margin-top: 3px;
}

.course-checkbox-wrapper label {
	display: inline-block;
	width: 92%;
	margin: 0.2em 0;
	font-size: 1.1em;
}

.course-checkbox-wrapper input {
	display: inline-block;
	width: 8%;
}

.course-search-input-border {
	border-bottom: 1px solid black;
	margin: 0 3%;
	background: #FFF;
	width: 94%;
	height: 2px;
}

.course-search-advanced .course-search {
	margin: 10px 0 10px 28%;
	width: 30%;
}

.course-tiles-wrapper {
	overflow: hidden;
	margin-bottom: 2em;
	clear: both;
}

.course-tiles-wrapper .accordian-title {
	/*font-size: 1.7em;*/
	font-size: 1.4em;
	background-color: #c1d42b;
	padding: 1em 0.8em;
	cursor: pointer;
	margin-bottom: 0;
	line-height: 1em;
	position: relative;
}

.course-tiles-wrapper .accordian-title:after {
	content: "";
	position: absolute;
	right: 4px;
	background: url('../img/sprite.png') -24px -112px;
	height: 25px;
	width: 16px;
	top: 0.8em;
}

.course-tiles-wrapper .accordian-title.open:after {
	content: "";
	position: absolute;
	right: 4px;
	top: 1.2em;
	background: url('../img/sprite.png') 0px -128px;
	height: 16px;
	width: 25px;
}

.course-tiles-container {
	margin-bottom: 1px;
	overflow: hidden;
}

.course-tile {
	float: left;
	width: 100%;
	padding: 1em;
	background: #FFF;
	border-bottom: 3px solid;
	color: #58595b;
	font-weight: normal;
	font-size: 1.25em;
}

.tile-business {
	border-color: #330072;
}

.tile-creative {
	border-color: #c5299b;
}

.tile-humanities {
	border-color: #eb7722;
}

.tile-engineering {
	border-color: #0057b8;
}

.tile-health {
	border-color: #458a94;
}

.tile-it {
	border-color: #00b5e2;
}

.tile-psychology {
	border-color: #da291c;
}

.tile-science {
	border-color: #007a33;
}

.course-tiles-mini {
	margin-top: 1em;
	overflow: hidden;
}

.course-tiles-mini .course-tile {
	padding: 0.7em;
	border-bottom: 3px solid #c1d600;
}

/*
--------------------
Homepage events
--------------------
*/
.events-feed-wrapper {
	width: 100%;
	color: #033156;
	overflow: hidden;
}

.events-feed-wrapper h2 {
	margin: 0.7em 0;
}

.event-wrapper {
	width: 100%;
	background-color: #f0f0f0;
	overflow: hidden;
	margin: 1em 0;
	max-height: 100px;
}

.event-wrapper:hover {
	background-color: #d9d9d9;
}

.event-wrapper:hover .event-title,
.event-wrapper:hover .event-location {
	color: #033156;
}

.event-date {
	background: #c1d600;
	padding: 1.2em 2%;
	float: left;
	width: 20%;
	height: 100%;
	clear: both;
	float: left;
	max-width: 65px;
}

.event-date-number {
	font-size: 3em;
	line-height: 1em;
	clear: both;
	float: left;
	text-align: center;
	width: 100%;
	font-weight: bold;
}

.event-date-month {
	font-size: 1.4em;
	clear: both;
	float: left;
	text-align: center;
	width: 100%;
	line-height: 1em;
	margin-top: 0.3em;
}

.event-details {
	width: 46%;
}

.event-image {
	float: left;
	width: 28%;
	height: 100%;
	margin-right: 2%;
}

.event-image img {
	height: 100%;
}

.event-details {
	margin-top: 1em;
	overflow: hidden;
}

.event-details.no-image {
	padding-left: 2%;
	width: 70%;
}

.event-title {
	font-size: 1.6em;
	float: left;
	clear: both;
	font-weight: bold;
	color: #58595b;
}

.event-location {
	clear: both;
	float: left;
	font-size: 1.2em;
	color: #58595b;
}

.events-view-all, .view-all-videos {
	float: right;
}

.events-view-all a, .view-all-videos a {
	text-decoration: none;
	/*font-size: 1.4em;*/
	font-size: 1.2em;

}

.events-view-all a:after, .view-all-videos a:after {
	content: ">";
	margin-left: 0.5em;
}

/*
--------------------
Homepage asides
--------------------
*/
.homepage-events-aside p {
	/*font-size: 1.4em;*/
	font-size: 1.2em;
	color: #57585a;
}

.homepage-events-aside h2 {
	margin: 0.7em 0;
}

.call-to-action {
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
	font-size: 1.2em;
}

.video-section-wrapper {
	margin: 1em 0;
	overflow: hidden;
}

.video-section-wrapper h2 {
	margin: 0 3%;
}

.homepage .video-section-wrapper h2 {
	margin: 1em 0 0.5em;
}

.video-title {
	background: #c1d42b;
	position: absolute;
	color: #033156;
	width: 75%;
	font-size: 2.15em;
	padding: 0.2em;
	z-index: 10;
	line-height: 1em;
	margin-top: 0;
	display: none;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	/*padding-top: 25px;*/
	height: 0;
}

.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-section-aside {
	margin-top: 1em;
	overflow: hidden;
}

.video-section-aside h2 {
	margin: 1em 3%;
}

.homepage .video-section-aside h2 {
	margin: 0.7em 0;
}

.view-all-videos {
	margin-top: 0.5em;
}

.destination-box {
	width: 100%;
	background-color: #f3f3f3;
	overflow: hidden;
	margin-bottom: 8px;
}

.destination-box a {
	color: #58595b;
	text-decoration: none;
}

.destination-box-link {
	/*font-size: 1.4em;*/
	font-size: 1.2em;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0.8em;
	box-sizing: border-box;
}

.destination-box-link:hover {
	background: #033156;
	color: #FFF;
}

.destination-box-link:after {
	content: "";
	display: inline-block;
	height: 25px;
	width: 15px;
	margin-left: 1em;
	vertical-align: bottom;
	background: url('../img/sprite.png') -85px -112px;
}

.destination-box.last-feature {
	margin-top: 1em;
}

.homepage .video-section-aside .destination-box.last-feature h2 {
	margin: 1em 3% 0.5em 3%;
}

.destination-box h2 {
	font-size: 1.85em;
	line-height: 1em;
	margin: 0.5em 3%;
}

.destination-box p {
	margin: 0 3%;
	font-size: 1.4em;
	line-height: 1em;
	color: #58595b;
}

.homepage .destination-box .button {
	margin: 25px 3%;
	max-width: none;
}

/*
--------------------
Homepage news
--------------------
*/
.news-wrapper {
	color: #57585a;
	overflow: hidden;
}

.news-item {
	overflow: hidden;
}

.news-wrapper h2 {
	margin: 1em 0;
}

.news-thumb {
	width: 25%;
	margin-right: 2%;
	float: left;
}

.news-title {
	font-size: 1.7em;
	line-height: 1em;
}

.news-title a {
	color: #58595b;
}

.news-date {
	font-size: 1.4em;
}

.news-description {
	float: left;
	margin-top: 0.2em;
	padding-top: 0.2em;
	font-size: 1.4em;
	line-height: 1em;
	border-top: 2px solid #c1d600;
}

.news-description {
	float: left;
	margin-top: 0.5em;
	padding-top: 0.5em;
	line-height: 1.2em;
}

.map-image {
	width: 100%;
	margin: 25px 0;
}

.maps-wrapper {
	margin: 25px 0;
}

/*
--------------------
Footer
--------------------
*/
#footer {
	background: #58595b;
	font-size: 0.875em;
}

#footer h5 {
	font-family: "UniversLT-CondensedBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	padding-bottom: 0.5em;
	border-bottom: 1px white solid;
	font-size: 1.25em;
	margin: 0 0 0.9em 0;
	display: inline-block;
	text-transform: uppercase;
	color: #525355;
}

#footer h6 {
	font-family: "UniversLT-CondensedBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	color: #525355;
	font-size: 1em;
	margin: 0;
}

#footer h6 a {
	font-weight: bolder;
}

#footer h3 {
	margin: 1em 0 0;
}

#footer .margin-top {
	margin-top: 0.5em !important;
}

#footer .padding-bottom {
	padding-bottom: 0.5em !important;;
}

#footer .footer-top {
	padding: 1.5em 0;
	color: #525355;
	background: #c1d600 url('../img/footer-background.png') no-repeat bottom right;
}

#footer .footer-top a {
	text-decoration: none;
	font-size: 0.9em;
	color: #525355;
}

#footer .footer-top ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#footer .footer-top ul li {
	margin-bottom: 0.5em;
}

#footer .footer-bottom {
	padding: 20px 0;
	color: #fff;
	font-size: 0.8em;
}

#footer .footer-bottom p {
	margin: 0;
}

#footer .footer-bottom a {
	color: #fff;
}
#footer .footer-bottom a:hover {
	text-decoration: none;
}

#footer .run-logo {
	background-color: #FFF;
	padding: 0.5em;
	height: 56px;
	margin: 0 0 0 15px;
}

#footer .footer-slogan {
	max-width: 233px;
	margin-top: 1em;
}

#footer .social {
	padding-left: 0;
}

#footer .social ul {
	list-style-type: none;
	padding: 0;
	margin: 0 -5px;
	width: 168px;
	float: right;
}

#footer .social ul li {
	float: left;
	width: 32px;
	height: 32px;
	margin: 0 5px 10px 5px;
}

#footer .social a {
	float: left;
	width: 32px;
	height: 32px;
}

.facebook-icon {
	background: url('../img/sprite.png');
}

.twitter-icon {
	background: url('../img/sprite.png') -42px 0;
}

.linkedin-icon {
	background: url('../img/sprite.png') -84px 0;
}

.youtube-icon {
	background: url('../img/sprite.png') -126px 0;
}

.instagram-icon {
	background: url('../img/instagram.png');
}

.blogger-icon {
	background: url('../img/sprite.png') -210px 0;
}

.wordpress-icon {
	background: url('../img/wordpress.png')
}

.weibo-icon {
	background: url('../img/weibo.png')
}

/*
--------------------
Inside page
--------------------
*/
.inside-page-contents {
	min-height: 300px;
}

.inside-page-title {
	display: none;
}

.no-banner-image .inside-page-title {
	display: block;
	text-transform: uppercase;
	background: #c1d600;
	font-size: 3.4em;
	color: #FFF;
	line-height: 1em;
	clear: both;
	float: left;
	padding: 0.2em 0.3em;
	margin: 0 0 0.8em;
}

#secondary-navigation {
	display: none;
	font-size: 0.95em;
}

.page-top-extras {
	position: relative;
}

.social-icons {
	margin: 0.5em 0;
}

.in-this-section {
	clear: both;
}

.in-this-section .accordian-title {
	color: #FFF;
	background-color: #58595b;
	padding: 0.8em;
	font-size: 1.2em;
	margin-bottom: 0;
	cursor: pointer;
	text-transform: capitalize;
}

.in-this-section .accordian-title.open {
	color: #57585a;
}

.in-this-section .accordian-title:after {
	background: url('../img/sprite.png') -146px -110px;
}

.inside-page main img {
	margin: 20px 0 0;
}

.inside-page .button {
	margin: 1em 0;
}

.inside-page .testimonial-image {
	width: 50%;
	margin: 0 auto;
	display: block;
}

.testimonial-text {
	color: #033156;
	font-size: 2.0em;
	line-height: 1em;
}

.testimonial-author {
	color: #57585a;
	font-style: italic;
}

.testimonial-text {
	position: relative;
	display: block;
	overflow: hidden;
}

.begin-quote {
	display: block;
	float: left;
}

.inside-page .video-section-wrapper {
	margin: 1em -3% 0 -3%;
}

.accordian-title {
	background: #e6e6e7;
	padding: 1em;
	cursor: pointer;
	position: relative;
}

.accordian-title.open {
	background: #c1d600;
}

.accordian-title:after {
	content: "";
	position: absolute;
	right: 3%;
	top: 1em;
	width: 15px;
	height: 25px;
	background: url('../img/sprite.png') -24px -112px;
}

.accordian-title.open:after {
	top: 1.3em;
	width: 25px;
	height: 15px;
	background: url('../img/sprite.png') 0px -129px;
}

.inside-page .sh-target {
	padding: 1em;
}

.content-call-to-action {
	background: #ebebeb;
	padding: 10px 3%;
	margin-bottom: 20px;
	clear: both;
}

.content-call-to-action .divider {
	border-bottom: 1px solid #aeaeae;
	margin-bottom: 18px;
}

.content-call-to-action h2 {
	margin: 0;
}

.asides {
	margin-bottom: 25px;
}

.aside-promo-image {
	width: 100%
}

.asides h2 {
	font-size: 2em;
}

.faq-list {
	list-style: none;
	padding: 0;
}

.aside-promo {
	position: relative;
	max-height: 240px;
	overflow: hidden;
}

.aside-promo-text {
	position: absolute;
	bottom: 0;
	padding: 4%;
	background: rgba(68, 68, 68, 0.5);
	color: #FFF;
	width: 100%;
}

.lt-ie9 .aside-promo-text {
	background: #58595b;
}

.aside-promo-heading {
	color: #FFF;
	font-size: 1.8em;
	margin-top: 0;
	line-height: 1em;
}

.aside-promo-tagline {
	font-size: 1.2em;
	line-height: 1em;
}

.inside-page .course-tiles-background {
	background: none repeat scroll 0 0 #f0f0f0;
	clear: both;
	margin: 0;
	padding: 1em 3%;
}

/*
--------------------
Forms
--------------------
*/
legend {
	font-size: 1.2em;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

form {
	margin: 20px 0;
	clear: both;
	display: block;
}

.inside-page-contents form {
	width: 100%;
}

form:before, form:after {
	content: '';
	display: table;
	line-height: 0;
}

label {
	margin: 15px 0 5px;
	display: block;
}

.inside-page form .sq-form-submit {
	margin: 1em 0;
}

.pagination li {
	margin-left: 0.5em;
}

.aside-promo-heading {
	padding: 0.2em 4%;
	font-size: 1.6em;
}

.aside-promo-text {
	padding: 0;
}

.aside-promo-tagline {
	padding-left: 4%;
	padding-bottom: 0.2em;
}

/*
--------------------
Tables
--------------------
*/
table {
	width: 100%;
}

tr {
	border-bottom: 1px solid #c7cacd;
}

td, th {
	padding: 0.5em !important;
}

/*
--------------------
Tabs
--------------------
*/
.tabs {
	clear: both;
}

.tabs_index {
	clear: both;
	padding: 0;
	display: none;
}

.tabs_index li {
	display: inline;
	float: left;
	background: #e6e6e7;
	padding: 1em 1em;
	cursor: pointer;
}

.tabs_index li.active {
	background: #c1d600;
}

.tabs_index li a {
	text-decoration: none;
}

.tabs_index h2 {
	color: #57585a;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1em;
	margin: 0;
}

.tabs-content {
	clear: both;
}

.tabs-content h3 {
	font-size: 1em;
	background: #c1d600;
	padding: 1em;
	margin: 1em 0;
}

/*
--------------------
Landing page
--------------------
*/
.landing-page .main {
	margin: 3%;
}

.landing-highlight-box {
	clear: both;
	margin-bottom: 0.3em;
	overflow: hidden;
}

.highlight-image {
	width: 100%;
}

.highlight-heading {
	margin: 0.3em 0;
}

.highlight-description {
	color: #58595b;
	margin: 0.3em 0;
}

.highlight-link-block {
	margin: 0.5em 0;
	overflow: hidden;
}

.highlight-link-block a {
	position: relative;
}

.highlight-link-block a:after {
	content: "";
	position: absolute;
	width: 9px;
	height: 15px;
	top: 9px;
	right: -15px;
	background: url('../img/sprite.png') -14px -149px;
}

.highlight-link-block a {
	clear: both;
	float: left;
	margin: 0.3em 0;
}

.pathway-wrapper {
	margin: 0.8em 0;
}

.pathway-title {
	background: #c1d42b;
	position: absolute;
	color: #033156;
	font-size: 1.6em;
	padding: 0.7em 4%;
	z-index: 10;
	line-height: 1em;
	margin-top: 0;
	max-width: 86%;
	display: inline;
}

.pathway-box {
	margin: 0.5em 0;
}

.aside-promo {
	margin: 1em 0;
}

/*
--------------------
Courses and programs landing page
--------------------
*/

.programs-and-courses-page .courses-landing-search {
	width: 100%;
	margin-top: 0;
}

.programs-and-courses-page .courses-landing-search .course-search-input {
	width: 99%;
}

.programs-and-courses-page.courses-landing-search select {
	width: 100%;
}

.programs-and-courses-page.courses-landing-search .button {
	margin-top: 1em;
}

.programs-and-courses-page .course-tiles-background {
	clear: both;
	width: 100%;
	margin: 0 -3% 0 -3%;
	background: #f0f0f0;
	padding: 1em 3%;
}

.programs-and-courses-page .course-tiles-wrapper {
	margin: 0 auto;
}

.programs-and-courses-page h2 {
	margin: 0.2em 0;
}

.programs-and-courses-page .course-tile {
	width: 90%;
}

.programs-and-courses-page .course-tiles-mini .course-tile {
	width: 100%;
}

.programs-and-courses-page .course-search-input {
	border: 2px inset;
}

/*
--------------------
Program page
--------------------
*/
.program-page h2 {
	font-size: 1.85em;
}

.program-title {
	background: #c1d600;
	color: #FFF;
	line-height: 1em;
	padding: 0.3em 3%;
	font-size: 1.4em;
	margin-bottom: 0.5em;
	display: inline-block;
}

.location-switcher .button, .location-switcher .button:hover {
	margin-bottom: 0.7em;
	font-size: 0.9em;
	line-height: 1em;
	font-weight: normal;
	padding: 1em 3%;
	border: 3px solid #033156;
	background: #FFF;
	color: #033156;
	cursor: pointer;
}

.location-switcher .button.active, .location-switcher .button.active:hover {
	color: #FFF;
	border: 3px solid #033156;
	background: #033156;
	cursor: auto;
}

.program-tabs .tab {
	position: relative;
}

.program-tabs .tab h2 {
	padding: 1em;
	background: #ebebeb;
	font-size: 1em;
}

.program-tabs .tab h2.open {
	background: #c1d600;
}

.program-tabs .tab h2:after {
	content: "";
	position: absolute;
	right: 3%;
	top: 0.6em;
	width: 15px;
	height: 25px;
	background: url('../img/sprite.png') -24px -112px;
}

.program-tabs .tab h2.open:after {
	top: 1.2em;
	width: 25px;
	height: 15px;
	background: url('../img/sprite.png') 0px -129px;
}

.program-tabs .tab-content {
	display: none;
}

.program-tabs .tab-content.active {
	display: block;
}

.program-tabs .tab.overview-tab .program-info-wrapper {
	border-bottom: 3px solid #ebebeb;
	padding-bottom: 1em;
	overflow: hidden;
}

.program-tabs .tabs_index {
	display: none;
}

.tab-content h3 {
	font-size: 1.4em;
}

.tab-content tr {
	border: none;
}

.tab-content .right-col tr:nth-child(odd) {
	background: none;
}

.tab-content .right-col tr:nth-child(even) {
	background: #ebebeb;
}

.tab-content .testimonial-image {
	margin: 0 auto;
	display: block;
	max-height: 200px;
}

/*
.lt-ie9 .tab-content .testimonial-image {
  height: 200px;
  width: 200px;
}
*/

.testimonial-prequote {
	font-size: 1em;
	line-height: 1em;
}

.related-courses-wrapper {
	margin: 2em 0;
}

.event-wrapper {
	font-size: 0.75em;
}

.related-course {
	display: block;
	text-decoration: none;
	margin: 0.5em 0;
	clear: left;
	color: #58595b;
}

.related-course:after {
	width: 14px;
	height: 24px;
	content: '';
	display: inline-block;
	position: relative;
	top: 4px;
	left: 8px;
	background: url('../img/sprite.png') -25px -113px;
}

.related-course:hover {
	/* color: #033156; */
}

.button.mobile-share {
	text-align: center;
	text-transform: uppercase;
}

.program-page .content-call-to-action {
	background: #f6f6f6;
}

/*
--------------------
Calendar page
--------------------
*/
.calendar-page-contents {
	margin-top: 1em;
}

.calendar-switcher {
	clear: both;
	margin: 1em 0;
	background: #e6e6e7;
	position: relative;
}

.calendar-switcher .previous-month a:before {
	content: "";
	float: left;
	position: absolute;
	top: 0.8em;
	left: 1em;
	width: 17px;
	height: 30px;
	background: url('../img/sprite.png') -39px -113px;
}

.calendar-switcher .next-month a:after {
	content: "";
	float: right;
	position: absolute;
	right: 0;
	top: 0.8em;
	right: 1em;
	width: 17px;
	height: 30px;
	background: url('../img/sprite.png') -24px -113px;;

}

.current-month {
	font-size: 2em;
	text-align: center;
}

#calendarTable {
	min-height: 0px;
}

#calendarTable #month {
	width: 100% !important;
}

#calendarTable #month th {
	text-transform: capitalize;
	font-weight: normal;
	background: #e6e6e7;
}

#calendarTable #month .event {
	display: none;
}

#calendarTable #month td {
	border: 1px solid #ececec;
	text-align: center;
	height: 3em !important;
	position: relative;
}

#calendarTable .date.eventDate.selected {
	background: #ececec;
}

#calendarTable #month td a {
	color: #58595b;
	font-size: 1.4em;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 25%;
	left: 0;
}

.eventDate .dateLink:after {
	content: "■";
	position: absolute;
	bottom: 25px;
	left: 0%;
	width: 100%;
	font-size: 0.5em;
}

.eventDate .events-more {
	display: none;
}

#calendarTable #month td.today {
	background: #c1d600;
}

#calendarTable #month td.today a {
	color: #003057;
}

.today-calendar-list {
	background: #f3f3f3;
	margin: 0;
	border-bottom: 2px solid #c1d600;
	padding: 0.5em 3%;
	overflow: hidden;
}

.today-calendar-event {
	margin-bottom: 1em;
	overflow: hidden;
}

.today-calendar-time {
	font-size: 0.95em;
}

.today-calendar-region {
	font-size: 0.95em;
	font-style: italic;
}

.today-calendar-description {
	font-size: 0.95em;
}

.today-calendar-full-details {
	font-size: 0.95em;
	float: right;
}

.today-calendar-full-details a {
	text-decoration: underline;
}

.calendar-categories {
	margin-top: 1em;
}

.calendar-categories fieldset select {
	clear: both;
	width: 100%;
	margin-bottom: 1em;
}

.advanced-event-search {
	margin-bottom: 0.5em;
	display: block;
}

.calendar-categories-legend {
	display: none;
}

.calendar-page .calendar-categories-filter {
	display: none;
}

.calendar-page legend {
	font-size: 1.4em;
}

/*
--------------------
Modules
--------------------
*/
/*-- module:squiz-module-secondary-nav --*/

.nav-secondary__item, .nav-secondary__sub-item {
	width: 100%;
	display: block;
}

.nav-secondary__item-link, .nav-secondary__sub-item-link, .nav-secondary__deep-item-link {
	display: block;
	padding: 0.5em 1em;
}

.nav-secondary__deep-item-link {
	padding-left: 1.5em;
}

.nav-secondary__item-active .nav-secondary__item-link:after, .nav-secondary__sub-item-active .nav-secondary__sub-item-link:after, .nav-secondary__deep-item-active .nav-secondary__deep-item-link:after {
	content: " (ACTIVE)";
}

/*-- module:squiz-module-skip-links --*/

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}

.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0 0 60px;
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
}

.carousel li {
	margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
}

.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -36px;
}

.flex-direction-nav .flex-prev {
	left: -36px;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	right: 5px;
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	left: 5px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-direction-nav .disabled {
	opacity: 0.3 !important;
	filter: alpha(opacity=30);
	cursor: default;
}

/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0, 0, 0, 0.9);
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: 0.7;
	cursor: pointer;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .active {
	opacity: 1;
	cursor: default;
}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0;
	}

	.flex-direction-nav .flex-next {
		opacity: 1;
		right: 0;
	}
}

.flex-control-nav.flex-control-paging li a {
	background: url('../img/sprite.png') no-repeat -104px -41px;
	height: 16px;
	width: 16px;
}

.flex-control-nav.flex-control-paging li a.flex-active {
	background: url('../img/sprite.png') no-repeat -88px -41px;
	height: 16px;
	width: 16px;
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 20px;
	right: -80%;
	text-align: inherit;
	z-index: 10;
}

.flexslider {
	border: none;
	margin: 0;
}

/*---FB Search styles - Squiz TNT--- */
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	border: 0;
}

.fb-rest-container #fb-standard-search form,
.fb-rest-container #fb-advanced-search form {
	width: 100%;
}

.fb-rest-container ol#search-results {
	padding-left: 0;
}

.fb-rest-container ol#search-results li {
	list-style-item: none;
	list-style: none;
}

.facet {
	padding: 0.6em;
}

#search-contextual-navigation {
	padding: 0.6em;
}

.fb-rest-container .fb-aside-styles {
	background: #F0F0F0;
	padding: 0;
	margin: 0 0 1em 0;
}

.fb-rest-container .fb-aside-styles h2 {
	margin-top: 0;
	font-size: 1.15em;
	padding: 0.6em;
	font-family: arial, helvetica, sans-serif;
	background: #58595b;
	color: white;
}

.fb-rest-container .fb-aside-styles h3 {
	font-size: 1.15em;
}

.fb-rest-container .fb-aside-styles ul,
.fb-rest-container .fb-aside-styles ul li {
	list-style: none;
	list-style-item: none;
}

.fb-rest-container .fb-aside-styles ul {
	padding: 0;
}

.fb-rest-container .fb-aside-styles ul li {
	margin: 0 0 0.5em 0;
}

.fb-rest-container .fb-aside-styles ul li .badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #999;
	border-radius: 10px;
}

.fb-rest-container .fb-aside-styles ul li .badge .categoryCount {
}

.fb-rest-container form input[type=text],
.fb-rest-container form input[type=number] {
	width: 90%;
}

#fb-advanced-search {
	background: #f0f0f0;
	padding: 1em;
	overflow: hidden;
}

#fb-advanced-search form div.row div.col-md-4 {
	padding-bottom: 1em;
}

/*---Additional funnelback css---*/
#fb-search-results-container #search-best-bets {
	background: #f0f0f0;
	list-style: none;
	padding: 0.5em 1em;
}

#fb-search-results-container .program-result .label, #fb-search-results-container .scholarship-result .label, #fb-search-results-container .event-result .label, #fb-search-results-container .profile-result .label {
	color: #999;
}

#fb-search-results-container .program-result p, #fb-search-results-container .scholarship-result p, #fb-search-results-container .event-result p, #fb-search-results-container .profile-result p {
	margin: 3px;
}

#fb-search-results-container .program-result, #fb-search-results-container .scholarship-result, #fb-search-results-container .event-result, #fb-search-results-container .profile-result {
	padding-left: 1em;
}

#fb-search-results-container .program-result {
	border-left: 3px solid #c1d600;
}

#fb-search-results-container .scholarship-result {
	border-left: 3px solid #D8E3ED;
}

#fb-search-results-container .event-result {
	border-left: 3px solid #F8981D;
}

#fb-search-results-container .profile-result {
	border-left: 3px solid #4779A5;
}

/*---Additional CQU content---*/
.image-float-left {
	clear: both;
	float: left;
	margin: 0px 10px 10px 0px !important;
}

.image-float-right {
	clear: both;
	float: right;
	margin: 0px 0px 10px 10px !important;
}

/*---FB Search styles for Staff list - DA --- */
.fb-search-results .staffName, .fb-search-results .staffPosition {
	width: 25%;
}

.fb-search-results .staffPhone {
	width: 30%;
}

.footable tbody tr:nth-child(even) {
	background: #f0f0f0;
}

.footable tr {
	border-bottom: 1px solid #c7cacd;
}

.inline-list {
	list-style-type: none;
	padding-left: 0;
}

.inline-list a {
	text-decoration: underline;
}

.inline-list li {
	display: inline;
}

.inline-list li:after {
	content: " | ";
}

.inline-list li.last:after, .inline-list li:last-child:after {
	content: "";
}

/*
--------------------
Header
--------------------
*/

.navbar {
	font-size: 0.875em;
	position: relative;
	z-index: 9;
	border-bottom: 4px solid #c1d600;
	margin-bottom: 12px;
}

.navbar .home-link a,
.navbar .shopping-cart-link a{
	min-width: 27px;
	height: 38px;
	padding-top: 0;
	padding-bottom: 0;
	display: block;
}
.navbar .home-link a:after {
	content: " ";
	display: inline-block;
	height: 22px;
	width: 27px;
	background: url('../img/sprite.png') -250px 0;
	margin-top: 7px;
}

.navbar-nav {
	margin-top: 25px;
	margin-bottom: 0;
	border-top: 1px solid #E0E0E0;
}

.navbar-brand {
	padding: 0;
	margin: 3px 0 0 10px;
	margin-top: -55px;
}

.navbar-header {
	padding-left: 5px;
	padding-top: 64px;
}



/*.navbar-brand > img {
	height: 65px;
}*/

.navbar-toggle .icon-bar {
	background: #58595b;
}
.navbar-toggle:hover {
	background: #f9f9f9;
}

.container-fluid {
	max-width: 1170px;
}

.breadcrumb {
	margin: 2em 0 0 0;
	padding: 0 0 1em 0;
	background: none;
}
.breadcrumb .active {
	color: #58595b;
}
.breadcrumb > li + li:before {
	content: "|" !important;
	color: #58595b;
}

.row.index {
	margin-left: 0;
	margin-right: 0;
}

.filter-items select.form-control, .filter-items input.form-control {
	margin-bottom: 10px;
}

select {
	max-width: 100%;
}

.dropdown-menu>li>a {
	white-space: normal;
}
.dropdown-menu {
	max-width: 90%;
}

table td.actions {
	white-space: nowrap;
}

.records-per-page .control-label {
	padding-top: 9px;
}

/*
--------------------
Responsive updates
--------------------
*/

@media (max-width: 850px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}

	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
		margin-right: -15px;
		margin-left: -15px;
	}

	.navbar-nav {
		margin: 7.5px -15px;
		margin-bottom: 0;
	}

	.navbar-brand {
		margin-left: 0 !important;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 850px) {
	#footer .social {
		padding-left: 15px;
	}
	#footer .social ul {
		float: left;
	}
	#footer .run-logo {
		height: 57px;
		margin: 0 15px;
	}

	#footer .footer-bottom {
		padding: 40px 0 30px 0;
	}

	#navbar {
		float: right;
	}

	.navbar {
		font-size: 0.8em;
	}

	.navbar > .container-fluid .navbar-brand {
		margin: 10px 0 -18px -1px;
	}

	.navbar-nav {
		margin-top: 78px;
		border-top: 0px;
	}

	.navbar-header {
		padding-left: 0;
		padding-top: 0;
	}

	.navbar-nav > li > a {
		padding: 9px 10px;
		color: #58595b;
		text-decoration: none;
	}
	.navbar .home-link a,
	.navbar .shopping-cart-link a {
		display: inline-block;
		padding-left: 5px;
		padding-right: 5px
	}
	.navbar .home-link a:hover,
	.navbar .shopping-cart-link a:hover {
		padding-bottom: 18px;
	}
	.navbar-nav > li > a:hover {
		border-bottom: 4px solid #c1d600;
		padding-bottom: 5px;
		background-color: transparent;
	}
	.navbar-nav > li > a:focus {
		background-color: transparent;
	}

	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}

	.filter-items select.form-control, .filter-items input.form-control {
		margin-bottom: 0;
	}

	.btn-course {
		margin-bottom: 0;
	}

	.nav-active {
		padding-bottom: 5px !important;
		border-bottom: 4px solid #c1d600;
		background-color: transparent;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	#navbar {
		float: right;
		/*font-size: 1em;*/
	}

	.navbar {
		font-size: 0.875em;
	}

	.navbar > .container-fluid .navbar-brand {
		margin: 10px 0 -18px -1px;
	}

	.navbar-nav {
		margin-top: 78px;
	}

	/*.navbar > .container-fluid .navbar-brand {
		height: auto;
		margin: 5px 0 -18px -1px;
	}*/

	/*.navbar > .container-fluid .navbar-brand > img {
		height: 100px;
	}*/

	/*.navbar-nav > li > a {
		padding-left: 7px;
		padding-right: 7px;
	}*/
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	#navbar {
		width: 75%;
	}

	.navbar > .container-fluid .navbar-brand {
		margin: 10px 0 -18px -1px;
	}

	.navbar-nav > li > a {
		padding-left: 20px;
		padding-right: 20px;
	}

	.navbar > .container-fluid .navbar-brand > img {
		height: auto;
	}

	.navbar-nav {
		margin-top: 78px;
	}
}
